.. meta::4e81a9e48bdd03dfd5f842c3f308fa8b1f90175ea4f7dd43396eeffee6b144c3fb45aa44b4e036e80c3aed1b5825dfabcea2ed27f09ba0647d9efb44ab085355

:orphan:

.. title:: API library: rocrand_cpp::mrg31k3p_engine&lt; DefaultSeed &gt; Class Template Reference

mrg31k3p\_engine&lt; DefaultSeed &gt; Class Template Reference
==============================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1mrg31k3p__engine.html
